BODY {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica; 
	color: #202020;
}

TD {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica; 
	color: #202020;
}


a{
	COLOR: #2c4825;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline;
}

a:hover{
	COLOR: #2c4825;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;
}

a.leftlink{
	COLOR: #2c4825;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: NONE;
}

a.leftlink:hover{
	COLOR: #2c4825;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
}


a.toplink{
	COLOR: #FFFFFF;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: NONE;
}

a.toplink:hover{
	COLOR: #FFFFFF;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
}


a.bottomlink{
	COLOR: #416a36;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: NONE;
}

a.bottomlink:hover{
	COLOR: #416a36;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
}

/*
 * jQuery Nivo Slider v1.8
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
#slider-wrapper {
    background:url(images/k.gif) no-repeat;
    width:250px;
    height:100px;
    margin:0 auto;
    padding-top:0px;
    margin-top:0px;
}

#slider {
	position:relative;
    width:250px;
    height:250px;
    margin-left:0px;
	background:url(images/k.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}